This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 812649 - [abrt] gnome-packagekit-3.4.0-1.fc17: g_logv: Process /usr/bin/gpk-prefs was killed by signal 5 (SIGTRAP)
[abrt] gnome-packagekit-3.4.0-1.fc17: g_logv: Process /usr/bin/gpk-prefs was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:65c6dd796bda8cc07c74b9eb629...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-15 14:00 EDT by Heiko Adams
Modified: 2013-07-31 20:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:38:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.50 KB, text/plain)
2012-04-15 14:00 EDT, Heiko Adams
no flags Details
File: maps (29.85 KB, text/plain)
2012-04-15 14:00 EDT, Heiko Adams
no flags Details
File: dso_list (6.79 KB, text/plain)
2012-04-15 14:00 EDT, Heiko Adams
no flags Details

  None (edit)
Description Heiko Adams 2012-04-15 14:00:31 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gpk-prefs
crash_function: g_logv
executable:     /usr/bin/gpk-prefs
kernel:         3.3.1-5.fc17.x86_64
pid:            2865
pwd:            /home/heiko
remote_result:  783330
time:           So 15 Apr 2012 19:46:00 CEST
uid:            1000
username:       heiko
xsession_errors: (gpk-prefs:2865): GLib-GIO-ERROR **: Settings schema 'org.gnome.settings-daemon.plugins.updates' is not installed

backtrace:      Text file, 20994 bytes
dso_list:       Text file, 6950 bytes
maps:           Text file, 30571 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/heiko/2

core_backtrace:
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e821 g_logv libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e9b2 g_log libglib-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0xa8acf - libgio-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x148fc - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x15d71 g_object_newv libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x16560 g_object_new_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x16894 g_object_new libgobject-2.0.so.0 -
:e969797d234fee0c0c09b2a54c5bcb109e77bf1e 0x56a2 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Ostfriesland
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8269fb1274cc4c0cd4280ad700000051-1334508155.822477-32563385
:SYSFONT=latarcyrheb-sun16
:GNOME_KEYRING_CONTROL=/home/heiko/.cache/keyring-e0M4o6
:USER=heiko
:GLADE_MODULE_PATH=:
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/heiko
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=Xfce-Sitzung
:LC_MESSAGES=de_DE.UTF-8
:PWD=/home/heiko
:LANG=de_DE.UTF-8
:GNOME_KEYRING_PID=1393
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:KEYTABLE=de
:SHLVL=2
:HOME=/home/heiko
:XDG_SEAT=seat0
:BOOT_IMAGE=/vmlinuz-3.3.1-5.fc17.x86_64
:LANGUAGE=de_DE.UTF-8
:LOGNAME=heiko
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-nquDAyDT2H,guid=7b4bd47e5160e9c287658b7100000043
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:PREFERRED=/usr/bin/startxfce4
:XDG_RUNTIME_DIR=/run/user/heiko
:GLADE_CATALOG_PATH=:
:XAUTHORITY=/home/heiko/.Xauthority
:_=/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1430,unix/unix:/tmp/.ICE-unix/1430
:DISPLAY=:0.0
:DESKTOP_STARTUP_ID=xfce4-panel/gpk-prefs/1440-13-Ostfriesland_TIME3871281

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 14797                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       14797                14797                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/var/log/lxdm.log
:pos:	4197
:flags:	0102001
:2:/home/heiko/.xsession-errors
:pos:	25252
:flags:	0100001
:3:socket:[94716]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 02e92126-e63b-4039-9a61-acf196716d47
:OS: Fedora release 17 (Beefy Miracle)
:Standard-Runlevel: Unknown
:Sprache: de_DE.UTF-8
:Plattform: x86_64
:BogoMIPS: 5319.89
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Core(TM) i3 CPU       M 390  @ 2.67GHz
:CPU-Stepping: 5
:CPU Familie: 6
:CPU-Modellnummer: 37
:Anzahl der CPUs: 4
:CPU-Geschwindigkeit: 2660
:Systemspeicher: 1868
:System-Swap: 3743
:Anbieter: PEGATRON CORP.
:System: Spring Peak To be filled by O.E.M.
:Form-Faktor: Notebook
:Kernel: 3.3.1-5.fc17.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:32902:68) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:32902:15152) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:6922:185) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:6922:185) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:6922:185) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15174:6922:185) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:9288:32902:9288) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:6922:185) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:6922:185) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:6922:185) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:70:6922:185) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:6922:185) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:6922:185) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:6922:185) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:6922:185) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(6505:4134:6922:185) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(32902:131:32902:4869) pci, iwlwifi, NETWORK, Centrino Wireless-N 1000 BGN
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13092922 11523061 11392024 3276800 3133335 3133335
:/dev/sda2 /boot ext4 1024 1024 508745 409551 383951 128016 127773 127773
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 63872664 57293416 54096079 15990784 15935852 15935852
:

var_log_messages:
:Apr 15 19:46:00 localhost kernel: [ 3861.911455] gpk-prefs[2865] trap int3 ip:7f25cb1f0821 sp:7fff2f1df190 error:0
:Apr 15 19:46:00 localhost abrt[2866]: Saved core dump of pid 2865 (/usr/bin/gpk-prefs) to /var/spool/abrt/ccpp-2012-04-15-19:46:00-2865 (1994752 bytes)
Comment 1 Heiko Adams 2012-04-15 14:00:36 EDT
Created attachment 577569 [details]
File: backtrace
Comment 2 Heiko Adams 2012-04-15 14:00:39 EDT
Created attachment 577570 [details]
File: maps
Comment 3 Heiko Adams 2012-04-15 14:00:42 EDT
Created attachment 577571 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 18:38:17 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 20:38:41 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.